Subject: Re: [RFCv8 PATCH net-next 00/55] net: extend the type of netdev_features_t to bitmap

From: Jakub Kicinski <[email-masked]>
Date: Tue, 3 Oct 2023 12:28:41 -0700

On Mon, 18 Sep 2023 16:25:14 +0200 Alexander Lobakin wrote:
> > Would you like to continue the work ? I thought I could finish this work
> > as soon as possible, but in fact, there is a serious time conflict.  
> 
> Oh well, I'm kinda overloaded as well (as always) and at the same time
> won't work with the code during the next month due to conferences and
> a vacation :z :D
> Would I take this project over, I'd start working on it no sooner than
> January 2024, so I don't think that would be a good idea.
> 
> Anyone else? +Cc Sabrina, there's "netdev_features_t extension"
> mentioned next to her name in one interesting spreadsheet :D

FTR Olek brought this topic up at netconf and the conclusion/Eric's
guidance was to deprioritize this work. Instead focus on cleaning up
things which are currently in features but do no need to be accessed 
in generic fast paths.